uuid: 72972e59-9f34-4b5f-92dc-31c7ceccc259
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.projet.body
    - field.field.node.projet.field_artiste_s_invite_s
    - field.field.node.projet.field_dates
    - field.field.node.projet.field_fichiers
    - field.field.node.projet.field_images
    - field.field.node.projet.field_invite_accompagne_curate_p
    - field.field.node.projet.field_partenaire_s
    - field.field.node.projet.field_portage
    - field.field.node.projet.field_projet_s_lie_s
    - field.field.node.projet.field_type_de_projet
    - image.style.medium
    - node.type.projet
  module:
    - image_delta_formatter
    - text
    - user
id: node.projet.teaser
targetEntityType: node
bundle: projet
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 100
    third_party_settings: {  }
    weight: 2
    region: content
  field_artiste_s_invite_s:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_images:
    type: image_delta_formatter
    label: hidden
    settings:
      deltas:
        - 1
      deltas_reversed: false
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_dates: true
  field_fichiers: true
  field_invite_accompagne_curate_p: true
  field_partenaire_s: true
  field_portage: true
  field_projet_s_lie_s: true
  field_type_de_projet: true
  langcode: true
  links: true
  search_api_excerpt: true
